const prefix = 'el-user-picker';

export default {
  name: 'SectionHeader',
  props: {
    title: {
      type: String
    },
    selectPanelButton: {
      type: Function
    }
  },
  render() {
    const { title, selectPanelButton} = this;
    return <div class={`${prefix}__section-header`}>
      {title}
      {selectPanelButton ? selectPanelButton() : null}
    </div>;
  }
};
